
Lookup Editor - Feature #1110

Force replication of lookup files on SHC

11/13/2015 09:44 PM - Luke Murphey

Status: Closed Start date: 11/13/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 11/14/2015 04:36 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/14/2015 04:37 AM - Luke Murphey

- Status changed from New to Closed
